<html>
    <head>
        <title>Matrix</title>
        <!-- CSS only -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" 
integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    </head>
    <body>
        <div class="container border bg-danger text-center">
           <div class="row">
            <p class="fs-2">Enter input</p>
           </div>
           <div class="text-center"><input type="number" id="input1"/></div>
            <div class="text-center"><input type="number" id="input2"/></div>
            <div class="text-center"><button type="button" onclick="m.writeToarray()"class="btn btn-success">Matrix</button></div>
        </div>
        <script src="object1.js"></script>
    </body>
</html>